@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");

.list-menu {
  text-align: center;
  margin-top: 25.5px;
  margin-bottom: 25.5px;
}

.list-menu li {
  list-style: none;
  display: inline-block;
  margin-right: 36px;
  margin-left: 36px;
}

.list-link {
  font-family: Montserrat;
  color: #ff0000;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}

.image {
  max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.headline {
  margin-top: 48px;
  margin-bottom: 38px;
  font-family: Montserrat;
  color: #373737;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.text {
  margin: 28px 68px 0px;
  font-family: Montserrat;
  color: #373737;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}

.footer-text {
  margin: 0 105px 28px 0;
  font-family: Montserrat;
  color: #373737;
  font-size: 16px;
  font-weight: 700;
  text-align: right;
}

.button-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 66px;
  margin-bottom: 82px;
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 51px;
  width: 191px;
  border-radius: 5px;
  color: #ffffff;
  text-decoration: none;
  user-select: none;
  background: #ff0000;
  outline: none;
  font-size: 12px;
  text-transform: uppercase;
}

.button:hover {
  background: rgb(232, 95, 76);
}
.button:active {
  background: rgb(152, 15, 0);
}







@mixin tablet {
    @media (min-width: #{$tablet-min-width}) {

    @content;
  }
}

@mixin tablet {
   @media (min-width: #{$tablet-min-width}) and (max-width: #{$tablet-max-width}) {

    @content;
  }
}